@charset "UTF-8";

/* -------------------------------------------------------------
作成日: 2011.04.04
最終更新日: 2012.06.05
作成者: NT
最終編集者: NT

concept/ubiquitous.css
「境界を超えるRPG」に関する指定

------------------------------------------------------------- */
body#about-ubiquitous div#ubiquitous-block,
body#about-ubiquitous div#ubiquitous-block ul#ubiquitousLink,
body#about-ubiquitous div#win,
body#about-ubiquitous div#psvita,
body#about-ubiquitous div#sp {
	width:647px;
	height:415px;
	margin:0 auto;
	padding:0;
	line-height:0;
	text-indent:-9999px;	
	font-size:0;
}

body#about-ubiquitous div#ubiquitous-block {
	background:url(../image/background/ubiquitous.jpg) no-repeat center top;
	margin-top:10px;
}

body#about-ubiquitous div#ubiquitous-block ul#ubiquitousLink {
	position:relative;	
}

body#about-ubiquitous div#ubiquitous-block ul#ubiquitousLink li,
body#about-ubiquitous div#ubiquitous-block ul#ubiquitousLink li a {
	margin:0;
	display:block;
}

body#about-ubiquitous div#ubiquitous-block ul#ubiquitousLink li:hover a img {
	visibility:hidden;
}

body#about-ubiquitous div#ubiquitous-block ul#ubiquitousLink li#ubiquitousLink-01 {
	width:210px;
	height:158px;
	background:url(../image/btn/ubiquitous.jpg) no-repeat center 0;
	position:absolute;
	left:217px;
	top:91px;
	z-index:30;
}

body#about-ubiquitous div#ubiquitous-block ul#ubiquitousLink li#ubiquitousLink-02 {
	width:218px;
	height:187px;
	background:url(../image/btn/ubiquitous.jpg) no-repeat center -158px;
	position:absolute;
	left:-1px;
	top:91px;
}

body#about-ubiquitous div#ubiquitous-block ul#ubiquitousLink li#ubiquitousLink-03 {
	width:209px;
	height:187px;
	background:url(../image/btn/ubiquitous.jpg) no-repeat -5px -345px;
	position:absolute;
	right:11px;
	top:91px;
}

body#about-ubiquitous div#ubiquitous-block ul#ubiquitousLink li#ubiquitousLink-04 {
	width:210px;
	height:187px;
	background:url(../image/btn/ubiquitous.jpg) no-repeat center -532px;
	position:absolute;
	left:217px;
	top:226px;
}

body#about-ubiquitous div#ubiquitous-block ul#ubiquitousLink li img {
	display:block;
}
	
body#about-ubiquitous div#win {
	background:url(../image/background/win.jpg) no-repeat center top;
	margin-top:40px;
}

body#about-ubiquitous div#psvita {
	background:url(../image/background/psvita.jpg) no-repeat center top;
}

body#about-ubiquitous div#sp {
	background:url(../image/background/sp.jpg) no-repeat center top;
}

body#about-ubiquitous div#ubiquitous-block h3,
body#about-ubiquitous div#win h3,
body#about-ubiquitous div#psvita h3,
body#about-ubiquitous div#sp h3 {
	width:0;
	height:0;
	background:none;
	margin:0;
	padding:0;
	line-height:0;
	text-indent:-9999px;
	font-size:0;
}

body#about-ubiquitous div#mainArea div#contents-block p.link-pagetopIn {
	margin:-5px 10px 0 0;
	position:relative;
	z-index:10;
}

body#about-ubiquitous div#mainArea div#contents-block p.link-pagetopIn + * {
	margin-top:40px;
}
